{
  "url": "https://anno.land/en/anno-117-buildings/birrusnaeher-albion/",
  "title": "Birrusnäher (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Birrusnäher (Albion)\nAnno 117 Gebäude\nBirrus Stitcher\nClothier\n1:00\nAttributes\n+2\n+2\n+2\nArea Effects\n+2\n+2\nMaintenance Cost\n-24\n-10\nConstuction Cost\n2\n2\n1\nDimensions\n4x5\n6x7\nBack to list\nGeneral information\nDas Gebäude\nBirrus Stitcher\nder Region\nAlbion\nkann ab der Bevölkerungsstufe\nAldermen\ngebaut werden. Das Gebäude gehört zur\nClothier\nKategorie.\nDie Unterhaltskosten für das Gebäude betragen\n-24 Einkommen\n-10 Älteste\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n2 Flechtwerk\n1 Granit\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n1:00\nund produziert\nCloaks\n.\nAlle Spezialisten für\nBirrus Stitcher\nPrime Mantler\nRare\nNature\nSpecialist\nCloaks Chain in range:\nProductivity\n+20%\nImproves\nBirrus Stitcher\nWeld Crop\nGreenhands\nCopper Mine\nSheep Farm\nBrian na gCapallín, Scathing Satirist\nEpic\nCivic\nSpecialist\nClothiers in range:\nPrestige area effect\n+1,5\nImproves\nBirrus Stitcher\nHosier\nSandal Maker\nShoe Weaver\nSpinner\nLoom Weavery\nTanisius, Savvy Scrapblanketer\nEpic\nMilitary\nSpecialist\nBirrus Stitcher in range:\nFire Safety area effect\n+1,5\nImproves\nBirrus Stitcher\nMore\nClothier\nBuildings\nBirrusnäher (Albion)\nHosenmacher (Albion)\nSandalenmacher (Latium)\nSchuhweber (Albion)\nSpinnerei (Albion)\nSpinnerei (Latium)\nWebstuhl (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-birrusnaeher-800x450.webp",
      "alt": "Birrusnäher (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Umhänge Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brian na gCapallín, sarkastischer Satiriker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schuhweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Togen.webp",
      "alt": "Webstuhl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tanisius, gerissener Schrottplatzsucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosenmacher (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schuhweber (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Togen.webp",
      "alt": "Webstuhl (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Birrusnäher (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Birrusnäher (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Älteste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_aelteste.webp",
      "alt": "Älteste Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Birrusnäher (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-birrusnaeher-800x450.webp",
      "alt": "Birrusnäher (Albion) Screenshot"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Birrusnäher (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": " Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": " Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Umhänge Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Umhänge Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Älteste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_aelteste.webp",
      "alt": "Älteste Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_flechtwerk.webp",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Granit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_granit.webp",
      "alt": "Granit Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Brian na gCapallín, sarkastischer Satiriker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brian na gCapallín, sarkastischer Satiriker Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hosenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosenmacher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sandalenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schuhweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schuhweber Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spinnerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Webstuhl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Togen.webp",
      "alt": "Webstuhl Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Tanisius, gerissener Schrottplatzsucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tanisius, gerissener Schrottplatzsucher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Birrusnäher (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hosenmacher (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosenmacher (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sandalenmacher (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schuhweber (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schuhweber (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spinnerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spinnerei (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Webstuhl (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Togen.webp",
      "alt": "Webstuhl (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Birrusnäher (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Birrusnäher (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "en_US"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-buildings/birrusnaeher-albion/",
    "https://anno.land/en/anno-117-goods/keltischgruen/",
    "https://anno.land/en/anno-117-goods/schafe/",
    "https://anno.land/en/anno-117-goods/umhaenge/",
    "https://anno.land/en/anno-117-specialists/mantelprofi/",
    "https://anno.land/en/anno-117-buildings/faerberwaupflanze-albion/",
    "https://anno.land/en/anno-117-buildings/gruenhaende-albion/",
    "https://anno.land/en/anno-117-buildings/kupfermine-albion/",
    "https://anno.land/en/anno-117-buildings/schafshof-albion/",
    "https://anno.land/en/anno-117-specialists/brian-na-gcapallin-sarkastischer-satiriker/",
    "https://anno.land/en/anno-117-buildings/hosenmacher-albion/",
    "https://anno.land/en/anno-117-buildings/sandalenmacher-latium/",
    "https://anno.land/en/anno-117-buildings/schuhweber-albion/",
    "https://anno.land/en/anno-117-buildings/spinnerei-latium/",
    "https://anno.land/en/anno-117-buildings/webstuhl-latium/",
    "https://anno.land/en/anno-117-specialists/tanisius-gerissener-schrottplatzsucher/",
    "https://anno.land/en/anno-117-buildings/spinnerei-albion/",
    "https://anno.land/anno-117-buildings/birrusnaeher-albion/"
  ],
  "full_html_length": 64939
}